## magento2-Pinpoint_ConversionTracking

##### Magento 2: Pinpoint_ConversionTracking

**Description**
* Adds Google Event conversion snippet in order success page.
* Adds Google Conversion ID and Conversion Label in Pinpoint > Conversion Tracking in store configurations.
* Adds window.uetq tracking
* Adds window.dataLayer tracking
* Snippet example:
```
<!-- Event snippet for Purchase conversion page -->
<script>
  gtag('event', 'conversion', {
      'send_to': 'AW-1030643003/TTjbCPHjgIAYELu6uesD',
      'value': 1.0,
      'currency': 'GBP',
      'transaction_id': ''
  });
</script>
```

**Installation:**
```
php bin/magento module:enable Pinpoint_ConversionTracking
php bin/magento setup:upgrade
php bin/magento setup:di:compile
```
